@import url("./reset.css");
@import url("./fontes.css");

* {
    box-sizing: border-box;
    font-family: "Montserrat" !important;
}

body {
    font-size: 16px;
}

/* Variaveis */
:root {
    --greenBase: #00441f;
    --textGreenDestac: #06cc7b;
    --orangeDestac: #ff8533;
    --orangeDestacHover: #e16614;
    --textBlueDestac: #00b9c6;
}

.container {
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

/* COMUNS */
.ico {
    display: block;
    width: 20px;
    height: 20px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.ico-invert {
    filter: brightness(0) invert(1);
}

.ico-menu {
    background-image: url('../img/ico_menu.png');
}

.ico-phone {
    background-image: url('../img/ico_phone.png');
}

.ico-mail {
    background-image: url('../img/ico_email.png');
}

.ico-whatsapp {
    background-image: url('../img/ico_whats.png');
}

.ico-facebook {
    background-image: url('../img/ico_face.png');
}

.ico-instagram {
    background-image: url('../img/ico_insta.png');
}

.ico-linkedin {
    background-image: url('../img/ico_linkedin.png');
}

.text-center {
    text-align: center;
}

.divisor {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1px;
}

.divisor span {
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
}

.divisor span:nth-child(1) {
    opacity: 1;
}

.divisor span:nth-child(2) {
    opacity: 0.8;
}

.divisor span:nth-child(3) {
    opacity: 0.6;
}

.divisor span:nth-child(4) {
    opacity: 0.4;
}

.divisor span:nth-child(5) {
    opacity: 0.2;
}

.divisor.green span {
    background: #00cf7b 0% 0% no-repeat padding-box;
}

.divisor.orange span {
    background: #ff8533 0% 0% no-repeat padding-box;
}

.divisor.blue span {
    background: #00b9c6 0% 0% no-repeat padding-box;
}

.group-buttons {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.button {
    border: 2px solid var(--textGreenDestac);
    padding: 10px 20px;
    border-radius: 100px;
    background-color: transparent;
    color: #fff;
    font-size: 14px;
    font-weight: 600;

    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;

    text-decoration: none;
}

.button:hover {
    background-color: var(--textGreenDestac);
}

.button:hover .ico {
    filter: brightness(0) invert(1);
}

.button.blue {
    border: 2px solid #003562;
    color: #003562;
}

.button.blue:hover {
    background-color: #003562;
    color: #fff;
}

.input-group {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.input-group .input {
    flex: 1;
    padding: 10px 20px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 100px;
    font-size: 16px;
    background-color: transparent;
    color: #fff;
}

.input-group .input::placeholder {
    color: #6a977e;
}

.input-group .input:focus {
    border: 1px solid var(--textGreenDestac) !important;
    outline: none;
}

.input-group .button {
    border: none;
    background-color: var(--orangeDestac);
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 16px 20px;
}

.input-group .button:hover {
    background-color: var(--orangeDestacHover);
}

/* COMUNS */
#menu {
    width: 90%;
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 999;
}

.menu {
    width: 90%;
    display: flex;
    flex-direction: column;
    border-radius: 0 0 16px 16px;
    background: rgba(15, 15, 15, 0.34);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(4.7px);
    -webkit-backdrop-filter: blur(4.7px);
    border: 1px solid rgba(15, 15, 15, 0.1);
}

.btnMenuMobile {
    display: flex;
    padding: 2px;
    align-items: center;
    justify-content: center;

    border-radius: 5px;
    background: transparent;
    border: none;
}

.btnMenuMobile .ico {
    width: 30px;
    height: 30px;
}

.menu ul {
    width: 90%;
    display: none;
    flex-direction: column;
    align-items: center;
    list-style: none;
    padding: 10px;
    margin: 0;
    gap: 30px;
    font-size: 16px;
    font-family: "Montserrat";
}

.menu ul.active {
    display: flex;
}

.menu ul li {
    color: #fff;
    padding: 0 10px;
}

.menu ul li.logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.menu ul a {
    white-space: nowrap;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-decoration: none;
    color: inherit;
    padding: 10px 3px;
}

.menu ul .logo a small {
    font-size: 11px;
    color: #fff;
    text-align: center;
}

.border-expand {
    position: relative;
    overflow: hidden;
}

.border-expand::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 3px;
    background-color: var(--orangeDestac);
    transition: width 0.3s ease, left 0.3s ease;
}

.border-expand:hover::after {
    width: 100%;
    left: 0;
}

.cardDestaque_texto {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}

.cardDestaque_texto .pre-title {
    color: #fff;
    font-size: 25px;
    line-height: 49px;
    font-weight: 400;
}

.cardDestaque_texto .title {
    color: #fff;
    font-size: 38px;
    line-height: 51px;
    font-weight: bold;
    letter-spacing: -1px;
}

.cardDestaque_texto .title .destaque {
    color: var(--orangeDestac);
}

.cardDestaque_texto .sub-title {
    color: #fff;
    font-size: 24px;
    line-height: 39px;
    font-weight: 500;
}

.cardDestaque_texto .text {
    color: rgba(255, 255, 255, 0.7);
    font-size: 20px;
    line-height: 30px;
    font-weight: 100;
}

.cardDestaque_texto .text b {
    font-weight: bold;
}

.cardDestaque_texto.green2 .title .destaque {
    color: var(--greenBase);
}

.cardDestaque_texto.green .title .destaque {
    color: var(--textGreenDestac);
}

.cardDestaque_texto.blue .title .destaque {
    color: var(--textBlueDestac);
}

.cardDestaque_texto.blue .pre-title,
.cardDestaque_texto.blue .title,
.cardDestaque_texto.blue .text {
    color: #003562;
}

.bg-green {
    background-color: var(--greenBase);
    background-image: url("../img/casalDestaque_semCorte.png");
    background-repeat: no-repeat;
    background-position: right 400px;
    background-size: contain;
}

#consulteParcelas {
    /* min-height: 100vh; */
    padding: 50px 0;
    margin-bottom: 500px;
    display: flex;
    justify-content: start;
    align-items: center;
}

#consulteParcelas .cardDestaque_texto,
#solucoes .cardDestaque_texto {
    max-width: 541px;
}

#vejaMaisSolucoes {
    display: none;
}

#solucoes {
    padding-bottom: 70px;
}

#solucoes>.container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    justify-content: flex-start;
    align-items: center;
}

.slideSolucoes {
    max-width: 700px;
}

#slide {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    height: auto;
    position: relative;
}

#slide .owl-item {
    padding: 40px 0;
}

#slide .owl-nav .owl-prev,
#slide .owl-nav .owl-next {
    position: absolute;
    top: 45%;
    width: 20px;
    height: 20px;
    background-image: url('../img/setaSlide.png');
    background-position: center;
    background-size: cover;
}

.slideParceiros .owl-nav .owl-prev,
.slideParceiros .owl-nav .owl-next {
    background-image: url('../img/setaSlideVerde.png') !important;
}

#slide .owl-nav .owl-prev span,
#slide .owl-nav .owl-next span {
    display: none;
}

#slide .owl-nav .owl-prev {
    left: -50px;
    transform: scaleX(-1);
}

#slide .owl-nav .owl-next {
    right: -50px;
}

#slide .slide-item {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc(50% - 15px);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: fit-content;

    border: 1px solid var(--textGreenDestac);
    /* border: 1px solid white; */
    border-radius: 20px;
    padding: 20px;
    background-color: #015326;
    color: #000;
    /* color: #fff; */
    position: relative;
}

#slide .slide-item .ico-item {
    width: 50px;
    height: 50px;
    background-color: #015326;
    /* border: 1px solid white; */
    border: 1px solid var(--textGreenDestac);
    border-radius: 50px;
    position: absolute;
    top: -30px;
    left: 20px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#slide .slide-item .ico-item img {
    max-width: 28px;
}

#slide .slide-item .title {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 19px;
    line-height: 23px;
    font-weight: 700;
    color: #fff;
}

#slide .slide-item .text {
    font-size: 15px;
    font-weight: 100;
    line-height: 24px;
    color: #87c1a9;
    /* color: white; */
}

#slide .slide-item .text small {
    font-size: 10px;
}

#parceiros {
    padding: 87px;
    background-color: #e0e5cf;
}

#parceiros .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#parceiros .container .cardDestaque_texto {
    justify-content: center;
    align-items: center;
}

.slideParceiros {
    max-width: 90%;
}

.slideParceiros img {
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
}

.slideParceiros img:hover {
    filter: none;
    -webkit-filter: none;
    opacity: 1;
}


#sobre {
    background: transparent;
}

#sobre .container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    justify-content: space-between;
    align-items: center;
}

#sobre .cardDestaque_texto {
    max-width: 758px;
    padding: 50px 0;
}

#sobre .image {
    width: 100%;
    margin-bottom: -3px;
    align-self: flex-end;
}

#sobre .image img {
    width: 100%;
    max-width: 752px;
}

#rodape {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f1f1f1;
    padding: 24px;
}

#rodape .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

.prazerEmfazerParte {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.prazerEmfazerParte .texto {
    width: fit-content;
    white-space: nowrap;
    font-size: 20px;
    line-height: 28px;
    color: #4D4D4D;
}

.prazerEmfazerParte .redes {
    display: flex;
    gap: 20px;
}

.prazerEmfazerParte .texto b {
    font-weight: bold;
}

.direitosPoliticas {
    font-size: 10px;
    color: #4D4D4D;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.direitosPoliticas a {
    color: inherit;
}

@media (min-width: 700px) {
    .bg-green {
        background-size: 70vw auto;
        background-position: right 200px;
    }
}

@media (min-width: 1000px) {
    .container {
        justify-content: flex-start;
    }

    .btnMenuMobile {
        display: none;
    }

    #menu {
        width: auto;
    }

    .menu ul {
        width: auto;
        display: flex;
        flex-direction: row;
    }

    .bg-green {
        background-image: url("../img/casalDestaque.png");
        background-position: right 0;
    }

    .cardDestaque_texto .title {
        font-size: 58px;
        line-height: 71px;
    }

    .cardDestaque_texto .sub-title {
        color: #fff;
        font-size: 34px;
        line-height: 49px;
        font-weight: 500;
    }

    .owl-carousel .owl-nav {
        display: block !important;
    }

    #vejaMaisSolucoes {
        font: normal normal medium 20px/49px Montserrat;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        margin-top: -60;
        margin-bottom: 50px;
        display: block;
    }

    #consulteParcelas {
        padding-top: 200px;
        margin-bottom: 96px;
    }

    #sobre .container,
    #sobre .container .group-buttons,
    #rodape .container,
    .prazerEmfazerParte {
        flex-direction: row;
    }
}

@media (min-width: 1440px) {
    .container {
        max-width: 1440px;
    }

    .bg-green {
        background-position: right 0;
        background-size: 50vw auto;
    }

    #consulteParcelas {
        margin-bottom: 277;
    }

    #solucoes>.container {
        flex-direction: row;
        gap: 50px;
    }

    #sobre .container {
        gap: 20px;
    }

}

.badge {
    display: inline-block;
    padding: 0.35em 0.65em;
    font-size: 0.75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

.badge-pill {
    padding-right: 0.6em;
    padding-left: 0.6em;
    border-radius: 10rem !important;
}

.badge-danger {
    background-color: #dc3545;
    color: #FFF;
}